Select a country/region:



Go
United States   [change]  
 

Polycom VVX 1500 D

Notes

Combined download should be used where phones may be running pre-4.0 BootROM. 
Split download file is recommended, but requires that all phones are running BootROM 4.0 or newer.

Before deploying UCS 5.2.0 or Later to VVX 1500 – Please carefully go through the instructions inTechnical Bulletin 695

NOTICE: The issues that required UCS 5.4.2 to be withdrawn from the Polycom Support web site have now been resolved and the new build is now available for download. Polycom recommends that any customers who have already downloaded UCS 5.4.2 should download UCS 5.4.2 Rev D and use that release going forward. If you have any questions, please contact your Polycom Global Support representative.

UCS 5.4.0 WARNING:
Due to a serious DTMF related issue discovered just after posting UCS 5.4.0.5436, Polycom has made the decision to REMOVE this version of UC Software and replace it with UCS 5.4.0.5841. As a result, UCS 5.4.0.5436 is NO LONGER SUPPORTED. If you have downloaded UCS 5.4.0.5436, please replace it with UCS 5.4.0.5841 as soon as possible.




Product Name Software Download Release Date

SIP Downloads Matrix

Product Name Software Download Release Date